Subject: Re: presentation-prep as safety hazard

From: Dave Crocker <[email-masked]>
Date: Mon, 19 Mar 2001 19:27:37 -0600

At 09:11 PM 3/19/2001, RL 'Bob' Morgan wrote:
>On the plane last night, flying in to Minneapolis:
>
>"We're now starting our descent, please return your tray tables and seat
>backs to their upright and locked position, and turn off any electronic
>equipment."
>
>2 minutes later:
>
>"People!  We really need you to turn those laptops off NOW ..."

On the way here, the flight attendant insisted that I turn off my Palm Pilot.

Do they make people turn off hearing aids?

d/

----------
Dave Crocker   <mailto:[email-masked]>
Brandenburg InternetWorking   <http://www.brandenburg.com>
tel: +1.408.246.8253;   fax: +1.408.273.6464

---

From: Bill Manning <[email-masked]>
Date: Mon, 19 Mar 2001 20:03:51 -0800 (PST)

% 
% On the way here, the flight attendant insisted that I turn off my Palm Pilot.
% 
% Do they make people turn off hearing aids?
% 
% d/
% 

Nope, nor oxygen.

-- 
--bill

---

From: John Stracke <[email-masked]>
Date: Tue, 20 Mar 2001 10:35:15 -0600

> Do they make people turn off hearing aids?

And, if they do, how do they tell them it's OK to turn them back on? :-)

(The difference, of course, is that there's no Hearing Aid VII, with a wireless
connection to let you listen to Web pages or something...yet.  The flight
attendants can't keep up with the tech; and better for them to err on the side
of caution.  The remaining question, of course, is how come the airplane
manufacturers can't build a plane to resist this interference.  You'd think
they'd be interested in the liability benefits, if nothing else.  :-)

--
/==============================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own.|
|Chief Scientist |=============================================|
|eCal Corp.      |He wondered if Elli was going to buy that    |
[email-masked]|explanation. His taste for heavily-armed     |
|                |girlfriends did have its drawbacks.          |
\==============================================================/